@charset "utf-8";
/* CSS Document */

/*PC*/
@media print, screen and (min-width: 769px) {

.hed_img { background: url("../images/dsigital/hed_img.jpg") center center no-repeat; background-size: cover; height: 600px; } 

#contents { overflow: visible!important; }
/*---------------------------*/

#box01 { margin-bottom: 100px; overflow: visible; position: relative; }
#box01::before { position: absolute; content: ""; width: 1000px; height: 622px;  background: url("../images/dsigital/bg_img01.png"); background-repeat: no-repeat; background-size: 100%; content: ""; display: block; right: -200px; top: -50px; opacity: 0.15; overflow: visible;}
#box01 .main_txt { margin-bottom: 50px; }

#box02 {padding: 100px 0px; background: #eff2f5; }
#box02 .main_txt { margin-bottom: 50px; }


.box02_img { width: 700px; margin: 0 auto; margin-top: 50px; }
.box02_img img { width: 100%; height: auto; }
.box02_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; margin-top: 50px; position: relative; }
.box02_list::before { position: absolute; height: 2px; width: 80%; left: 0; right: 0; margin: auto; top: 47%; content: ""; display: block; background: linear-gradient(to right,#5194e8,#074ca2); z-index: 1; }
.box02_list li { width: 23.5%; box-sizing: border-box; background: #fff; padding: 30px; position: relative; z-index: 10; }
.box02_list_tit { font-size: 16px; text-align: center; font-weight: 500; margin-bottom: 15px; color: #074ca2; }
.box02_list_tit span.en { font-size: 10px; display: block; }
.box02_list_txt { font-size: 12px; display: block; text-align: center; }

#box03 .main_txt { margin-bottom: 50px; }
.box03_list { width: 100%; margin: 50px auto 0px; display: flex; flex-wrap: wrap; justify-content: space-between; }
.box03_list li { width: 18%; padding:50px 30px; box-sizing: border-box; background: linear-gradient(to right,#5194e8,#074ca2); }
.box03_list_tit { font-size: 14px; text-align: center; font-weight: 500; color: #fff; }
.box03_list_tit span.en { font-size: 10px; display: block; }

.op_list { width: 100%; margin: 0 auto;  display: flex; flex-wrap: wrap; justify-content: flex-start; margin-top: 30px; position: relative; z-index: 10; }
.op_list li { width: 18%; margin-right: 2.5%; }
.op_list li:nth-child(5n+5) { margin-right: 0px; }
.op_list_img { width: 100%; margin: 0 auto 15px;}
.op_list_img img { width: 100%; height: auto; }
.op_list li a .op_list_txt { width: 90%; margin: 0 auto; padding: 10px; text-align: center; background: #fff; margin-top: -30px; position: relative; box-sizing: border-box; padding-bottom: 20px;  font-size: 12px; font-weight: bold; display: flex; align-items: center; justify-content: center; }
.op_list li a .op_list_txt::before { position: absolute; width: 30px; height: 30px; border-radius: 30px; content: "\f078"; display: block; left: 0; right: 0; margin: auto; bottom: -15px; background: #074ca2; color: #fff; text-align: center; line-height: 30px; font-family: "Font Awesome 5 Free"; font-weight: bold; -webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;}
.op_list li a:hover .op_list_txt::before { bottom: -25px; -webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;}
.box03_list { width: 100%; margin: 50px auto 0px; display: flex; flex-wrap: wrap; justify-content: space-between; }
.box03_list li { width: 18%; padding:50px 30px; box-sizing: border-box; background: linear-gradient(to right,#5194e8,#074ca2); }
.box03_list_tit { font-size: 14px; text-align: center; font-weight: 500; color: #fff; }
.box03_list_tit span.en { font-size: 10px; display: block; }



/*---------事例---------*/

.case_tit { font-size: 18px; font-weight: bold; position: relative; padding-left: 40px; position: relative; color: #074ca2; margin-bottom: 15px; }
.case_tit::before { content: ""; display: block; width: 30px; height: 1px; left: 0; position: absolute; background: #074ca2; top: 48%;  }
.case_subtxt { margin-bottom: 15px; }

.case_box { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; padding: 30px; box-sizing: border-box; background: rgba(7,76,162,0.1); }
.case_txtbox { flex-basis: 60%; max-width: 60%; margin-right: 5%; }
.case_imgbox { flex-basis: 35%; max-width: 35%; }
.case_img { width: 100%; margin: 0 auto; }
.case_img img { width: 100%; height: auto; }
.case_box:nth-child(n+2) { margin-top: 50px; }


.case_table { width: 100%; margin: 0 auto; }
.case_table th { width: 100%; box-sizing: border-box; display: block; text-align: left; }
.case_table td { width: 100%; box-sizing: border-box; display: block; }
.case_table tr:nth-child(n+2) { border-top: 15px solid  rgba(7,76,162,0.0); }















}




/*----------------------------------------------------*/




/*sp*/
@media only screen and (max-width: 768px) {


.hed_img { background: url("../images/dsigital/hed_img.jpg") center center no-repeat; background-size: cover; height: 200px; } 

#contents { overflow: visible!important; }

#box01 { margin-bottom: 70px; overflow: visible; position: relative; }
#box01::before { position: absolute; content: ""; width: 700px; height: 435px;  background: url("../images/dsigital/bg_img01.png"); background-repeat: no-repeat; background-size: 100%; content: ""; display: block; right: -200px; top: -50px; opacity: 0.1; overflow: visible; }

#box02 { padding: 70px 0px; background: #eff2f5; }
.box02_img { width: 100%; margin: 0 auto; margin-top: 30px; }
.box02_img img { width: 100%; height: auto; }
.box02_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; margin-top: 30px; position: relative; }
/*.box02_list::before { position: absolute; height: 2px; width: 80%; left: 0; right: 0; margin: auto; top: 47%; content: ""; display: block; background: linear-gradient(to right,#5194e8,#074ca2); z-index: 1; }*/
.box02_list li { width: 48%; box-sizing: border-box; background: #fff; padding: 30px; position: relative; z-index: 10; }
.box02_list li:nth-child(n+3) { margin-top: 30px; }
.box02_list_tit { font-size: 16px; text-align: center; font-weight: 500; margin-bottom: 15px; color: #074ca2; }
.box02_list_tit span.en { font-size: 10px; display: block; }
.box02_list_txt { font-size: 12px; display: block; text-align: center; }


.box03_list { width: 100%; margin: 30px auto 0px; display: flex; flex-wrap: wrap; justify-content: center; }
.box03_list li { width: 32%; padding:50px 30px; box-sizing: border-box; background: linear-gradient(to right,#5194e8,#074ca2); }
.box03_list li:nth-child(n+4) { margin-top: 30px; }
.box03_list_tit { font-size: 14px; text-align: center; font-weight: 500; color: #fff; }
.box03_list_tit span.en { font-size: 10px; display: block; }


.op_list { width: 100%; margin: 0 auto;  display: flex; flex-wrap: wrap; justify-content: flex-start; margin-top: 30px; position: relative; z-index: 10; }
.op_list li { flex-basis: 48%; max-width: 48%; margin-right: 4%;  }
.op_list li:nth-child(2n+2) { margin-right: 0px; }
.op_list li:nth-child(n+3) { margin-top: 30px; }
.op_list li:nth-child(4n+4) { margin-right: 0px; }
.op_list_img { width: 100%; margin: 0 auto 15px;}
.op_list_img img { width: 100%; height: auto; }
.op_list li a .op_list_txt { width: 90%; margin: 0 auto; padding: 10px; text-align: center; background: #fff; margin-top: -30px; position: relative; box-sizing: border-box; padding-bottom: 20px; font-size: 12px;  font-weight: bold; display: flex; align-items: center; justify-content: center;  }
.op_list li a .op_list_txt::before { position: absolute; width: 30px; height: 30px; border-radius: 30px; content: "\f078"; display: block; left: 0; right: 0; margin: auto; bottom: -15px; background: #074ca2; color: #fff; text-align: center; line-height: 30px; font-family: "Font Awesome 5 Free"; font-weight: bold; -webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;}
.op_list li a:hover .op_list_txt::before { bottom: -25px; -webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;}

/*---------事例---------*/

.case_tit { font-size: 16px; font-weight: bold; position: relative; padding-left: 40px; position: relative; color: #074ca2; margin-bottom: 15px; }
.case_tit::before { content: ""; display: block; width: 30px; height: 1px; left: 0; position: absolute; background: #074ca2; top: 48%;  }
.case_subtxt { margin-bottom: 15px; }

.case_box { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; padding: 15px; box-sizing: border-box; background: rgba(7,76,162,0.1); }
.case_txtbox { width: 100%; margin: 0 auto; }
.case_imgbox { width: 100%; margin: 0 auto 15px; }
.case_img { width: 100%; margin: 0 auto; }
.case_img img { width: 100%; height: auto; }
.case_box:nth-child(n+2) { margin-top: 30px; }


.case_table { width: 100%; margin: 0 auto; }
.case_table th { width: 100%; box-sizing: border-box; display: block; text-align: left; }
.case_table td { width: 100%; box-sizing: border-box; display: block; }
.case_table tr:nth-child(n+2) { border-top: 15px solid  rgba(7,76,162,0.0); }






}
